{
"__comment":"Made by Know2Good, part of the 'Default 3D' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2985741/ || © Know2Good. All rights reserved. ",
"__comment":"OK",

"parent": "block/generic_fence_gate_closed",

"textures": {
    "texture": 	"block/jungle_planks",
    "particle": "block/jungle_planks"
    }
}